body, img, p, ul, li, span, h1, h2, h3, dl, dt, dd, a {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    /*background: url('/img/tile.gif');*/
	background: url('/img/new-bg1.jpg') center 0px no-repeat #261e36;
    line-height: 18px;
    font-family: Arial, sams-serif;
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
}

a {
    color: #3C2863; /*#5f1876;*/
    text-decoration: none;
}

h1 {
    color: #3C2863;
    font-size: 24px;
    margin: 10px 0;
}

h2 {
    color: #3C2863;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}

p {
    /*padding-bottom: 15px;*/
}

ul {
    list-style-position: inside;
}

#container {
    /*background: #fff;*/
    border-left: 2px solid #c8c8c8;
    border-right: 2px solid #c8c8c8;
    margin: 0 auto;
    position: relative;
    width: 1000px;
}
.bold {
    font-weight: bold;
}

.centre {
    display: block;
    margin: 0 auto;
}

.clear {
    clear: both;
    display: block;
}

.indent {
    margin-left: 20px;
}

.indent-right {
    margin-right: 20px;
}

.italic {
    font-style: italic;
}

.left {
    float: left;
}

.no-margin {
    margin: 0;
}

.purple {
    color: #5f1876;
}

.right {
    float: right;
}

.smalltext {
    font-size: 12px;
}

.white {
    color: #fff;
}

.no-bg {
    background: #fff;
}

.home-bg {
    background: url('/img/background.jpg') 0 52px no-repeat #fff;
}

.settings-bg {
    background: url('/img/settings-bg.jpg') 0 52px no-repeat #fff;
}

.news-bg {
    background: url('/img/background.jpg') 0 76px no-repeat #fff;
}

.distributors-bg {
    background: url('/img/background.jpg') 0 56px no-repeat #fff;
}

.contact-bg {
    background: url('/img/contact-bg.jpg') 0 95px no-repeat #fff;
}

.quarterpage {
    float: left;
    margin-top: 10px;
    width: 25%;
}

#header {
    background: url('/img/header.jpg') 100% 0 no-repeat;
    height: 56px;
}

#nav {
    min-height: 40px;
    padding-left: 15px
}

#nav ul {
    display: inline;
    list-style: none;
}

#nav li {
    display: inline;
    float: left;
    list-style: none;
    margin: 2px 0px;
}

.primary-nav {
    background: url('/img/nav_button.png') no-repeat;
    color: #3C2863;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    padding: 4px 0 0 25px;
    text-decoration: none;
    width: 91px;
}

#nav ul li a:hover, .curr_page {
    border-bottom: 4px #3C2863 solid;
    /*background: url('/img/nav_button_hover.png') no-repeat;
    color: #fff;*/
}

#flags {
    margin-left: 780px;
}

#home {
    height: 750px;
    position: relative;
    width: 1000px;
}

#heartbeat img, #banner-area img, #wireframes img {
    display: none;
}

#heartbeat img.first, #banner-area img.first, #wireframes img.first {
    display: block;
}

#background {
    position: absolute;
    top: 0px;
    right: 0px;
    display: none
}

#news-summary {
    left: 18px;
    position: absolute;
    top: 5px;
    width: 300px;
}

.news-thumb {
    border: 1px solid #3C2863;
    bottom: 10px;
    margin-left: 10px;
    padding: 3px;
    position: absolute;
    right: 0px;
}

#news-summary p {
    font-size: 13px;
    width: 150px;
}

#news-summary ul {
    list-style-type: none;
}

#news-summary ul.cnpage li {
    background: url('/img/dot.png') 0% 100% repeat-x;
    display: block;
    min-height: 100px;
    margin: 5px 0;
    padding-left: 25px;
    position: relative;
}

#news-summary ul.cnpage li a {
    display: block;
    height: 100%;
}*/

.point {
    border: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

#about-us-news {
    float: left;
    height: 700px;
    margin: 5px 0 0 30px;
    width: 280px;
}

#about-us-news p {
    font-size: 13px;
    width: 135px;
}

#about-us-news ul {
    list-style: none;
}

#about-us-news ul li {
    background: url('/img/dot.png') 0% 100% repeat-x;
    min-height: 100px;
    margin: 5px 0;
    padding-left: 25px;
    position: relative;
}

#about-us-news ul li a {
    display: block;
    height: 100%;
}

#more-news {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-left: 35px;
    margin-top: 30px;
}

#more-news a {
    color: #3c2863;
}

#heartbeat {
    background: #2f2f2f;
    border: 4px solid #2f2f2f;
    height: 335px;
    position: absolute;
    right: 18px;
    top:20px;
    width: 630px;
}

#heartbeat img {
    height: 337px;
    width: 631px;
}

#home-options {
    border-bottom: 2px solid #3C2863;
    border-top: 2px solid #3C2863;
    height: 280px;
    padding: 4px 0;
    position: absolute;
    right: 18px;
    top: 368px;
    width: 638px;
}

#home-products {
    background: url('/img/home-products.jpg') no-repeat;
}

#home-in-action {
    background: url('/img/home-in-action-1.jpg') no-repeat;
}

#home-settings {
    background: url('/img/home-settings.jpg') no-repeat;
}

#home-vero {
    background: url('/img/home-vero.jpg') no-repeat;
}

.home-banner {
    float: left;
    height: 279px;
    overflow: hidden;
    width: 209px;
}

.home-banner img {
    margin-top: 215px;
}

.middle {
	margin: 0 4px;
}

#product-shortcut {
	position: absolute;
	top: 475px;
	left: 78px;
}

#settings-shortcut {
	position: absolute;
	top: 510px;
	left: 78px;
}

#home-wireframe {
	padding: 474px 0 0 20px;
}

#home-brit-flag {
	padding: 18px 0 0 20px;
}

#blank {
    background: #fff;
    overflow: hidden;
    position: relative;
}

#sub-nav {
    position: absolute;
    right: 20px;
    top: 10px;
}

#sub-nav ul {
    display: inline;
    list-style: none;
}

#sub-nav li {
    display: inline;
    float: left;
    height: 27px;
    list-style: none;
}

#sub-nav a {
    border-color: #3C2863;
    border-style: solid;
    border-width: 1px 0 1px 0;
    color: #888;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 10px;
}

.sub-nav-selected {
    background: url('/img/marker.png') 50% 100% no-repeat;
}

#banner-area {
    height: 260px;
    width: 100%
}

#banner {
    list-style: none;
}

#about-content {
    float: left;
    margin: 40px 0 0 30px;
    min-height: 600px;
    width: 630px;
}

#products-at-a-glance {
    background: url('/img/products-bg1.jpg') no-repeat #211C34;
    min-height: 700px;
    height: auto;
    overflow: hidden;
    position: relative;
}

#product-menu {
    float: left;
    margin: 10px 0 0 20px;
    width: 210px;
}

#product-menu ul {
    background: url('/img/purple-transparent.png');
    list-style: none;
}

#product-menu li {
    border-bottom: 1px solid #fff;
    list-style: none;
}

#product-menu a {
    cursor: pointer;
    display: block;
    padding: 5px 0 5px 30px;
}

#product-menu ul li ul{
    background: none;
    list-style: none;
    margin: 0 0 -1px 33px;
}

#product-menu ul li ul li {
    list-style: none;
    padding: 0
}

#product-menu ul li ul li a {
    display: block;
    padding: 5px;
}

#product-menu a:hover {
    background-color: #69667c;
    background-image: inherit;
    background-position: inherit;
    background-repeat: inherit;
}

#at-a-glance-heading {
    float: right;
    margin: 10px 30px 0 0;
}

#product-overview, #product-welcome {
    min-height: 600px;
    position: fixed;
    left: 245px;
    top: 175px;
    width: 685px;
}

#products-welcome-text {
    left: 100px;
    position: absolute;
    top: 220px;
    width: 430px;
}

.product-overview-info {
    display: none;
    left: 330px;
    position: absolute;
    top: 100px;
}

#line-canvas {
    left: 280px;
    position: absolute;
    top: 0;
}

#summary-title {
    left: 320px;
    position: absolute;
    top: 40px;
}

#summary-image {
    background: #111;
    border: 1px solid #fff;
    left: 20px;
    padding: 5px;
    position: absolute;
    top: 40px;
}

#summary-text {
    left: 320px;
    position: absolute;
    top: 100px;
    width: 350px;
}

#summary-scale {
    position: absolute;
    right: 20px;
    top: 250px;
}

#product-intro {
    float: left;
    width: 250px;
}

#product-detail {
    background: #fff;
    margin: 0 auto;
    min-height: 500px;
    overflow: hidden;
    position: relative;
    width: 940px;
}

.left-col {
    float: left;
    margin: 3px;
    width: 930px
}

.right-col {
    float: right;
    margin: 3px;
    width: 440px
}

.left-col ul, .right-col ul {
    list-style: none;
}

.left-col li, .right-col li {
    background: #ebebeb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #fff;
    height: 80px;
    margin: 8px 10px;
    overflow: hidden;
    width: 440px;
    float: left;
}

.right-col img {
    width: 70px;
}

.fill-li {
    display: block;
    height: 100%;
}

.left-col p, .right-col p {
    padding: 23px 0 0 125px;
}

.centre_thumb {
    margin: 14px 0 0 14px;
}

.p_thumb {
    width: 80px;
}

#overview-top {
    background: url('/img/overview-top.png') no-repeat;
    height: 30px;
    width: 940px;
}

#overview-centre {
    background: url('/img/overview-centre.png');
    width: 940px;
}

#overview-bottom {
    background: url('/img/overview-bottom.png') no-repeat;
    height: 21px;
    margin-bottom: 20px;
    width: 940px;
}

#overview-inner {
    margin: 0 auto;
    width: 900px;
}

.range-heading {
    /*background: url('/img/right-arrow.png') no-repeat 5px 6px;*/
    background-image: url('/img/right-arrow.png');
    background-repeat: no-repeat;
    background-position: 5px 6px;
}

.range-heading-selected {
    background: url('/img/down-arrow.png') no-repeat 5px 6px;
}

.sub-products {
    display: none;
}

#product_features {
    float:left;
    line-height: 20px;
    margin-left: 20px;
    width: 650px;
}

#product_features ul {
    list-style-position: inside;
}

.image_overlay {
    color: #666;
    font-size: 12px;
}

.page_button, .news_button, .download_button {
    border-color: #aea4b3;
    border-style: solid;
    border-width: 1px 0;
    color: #3C2863;
    cursor: pointer;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 14px;
    margin: 2px;
    padding: 2px 10px 4px 10px;
}

.pag_inactive {
    background: url('/img/pag_inactive.png') repeat-x;
}

.pag_active {
    background: url('/img/pag_active.png') repeat-x;
    color: #fff;
}

.pag_inactive a {
    display: block;
}

.pag_active a {
    color: #fff;
    display: block;
}

#p_gallery_wrapper {
    height: 100px;
    width: 910px;
    overflow: hidden;
}

#p_gallery a img {
    border: 1px solid #ccc;
    height: 85px;
    margin: 5px;
    padding: 2px;
    width: 85px;
}

#p_gallery a img:hover, .left-col ul li:hover, .right-col ul li:hover {
    /*border-color: #666;
    -moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #666;
    -box-shadow: 3px 3px 3px #666;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=3);*/
    border-color: #3C2863;
}

.accessory-list {
    list-style-type: none;
}

.accessory-list li {
    background: url('/img/accessory-list.png') no-repeat;
    min-height: 20px;
    margin-bottom: 5px;
    padding-left: 40px;
}

#settings-content {
    margin: 18px;
    min-height: 300px;
}

#cs-intro {
    position: absolute;
    left: 290px;
    top: 120px;
    height: 200px;
    width: 660px;
}

.cs-intro {
    color: #3C2863;
    margin: 20px 30px;
}

.cs-intro a {
    text-decoration: underline;
}

.cs-menu {
    float:left;
    margin:0 0 30px 20px
}

.print-icon {
    margin: 0 7px -7px 20px;
}

.arrow-icon {
    margin: 0 3px -3px 0;
}

#news-main {
    margin: 0 auto;
    min-height: 770px;
    position: relative;
    width: 960px;
}

#news-article {
    color: #3C2863;
    margin: 0 auto;
    position: relative;
    width: 940px;
}

#news-space {
    height: 20px;
    width: 100%;
}

.news-heading {
    margin: 10px 0 30px 0;
}

#news-search {
    font-style: italic;
    left: 334px;
    position: absolute;
    text-align: center;
    top: 7px;
}

#search-input {
    border: 1px solid #3C2863;
    margin-top: 3px;
    padding: 3px;
    width: 260px;
}

#news-pagination {
    position: absolute;
    right: 0;
    top: 27px;
}

#news-main ul {
    list-style: none;
    margin-left: 50px;
    width: 860px
}

#news-main li {
    height: 80px;
    margin: 5px 0;
    position: relative;
}

#news-main ul li a {
    display: block;
}

#news-main p {
    background: url('/img/right-arrow.png') no-repeat 722px 55px #fff;
    border: 1px solid #fff;
    float: right;
    height: 63px;
    margin-left: 5px;
    padding: 15px 0 0 10px;
    width: 735px;
}

#news-main p:hover {
    border: 1px solid #3C2863;
}

#news-main img {
    float: left;
}

#news-article a:hover {
    text-decoration: underline;
}

.source {
    background: #211C34;
    min-width: 280px;
    width: auto !important;
    width: 280px;
    padding: 3px 5px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
}

/**** IN ACTION *****/

#in-action-overview {
    background: url('/img/in-action-bg.jpg') no-repeat #211c34;
    min-height: 600px;
    overflow: hidden;
    position: relative;
}

.in-action-heading {
    border-color: #908e9a;
    border-style: solid;
    border-width: 1px 0;
    margin: 20px;
    padding: 8px;
}

#in-action-hint {
    color: #fff;
	font-size: 16px;
	font-style: italic;
	margin: 410px 0px 0px 620px;
	line-height: 1.7em;
}

#in-action-hint:hover {
    text-decoration: underline;
}

.my-gallery img {
	float: left;
	max-width: 280px;
	margin: 13px;
}

/********************/

.instruction {
    left: 18px;
    position: absolute;
    top: 35px
}

#distributors-overview {
    background: url('/img/distributors-bg.jpg') no-repeat;
    height: 600px;
    position: relative;
}

#distributors {
    min-height: 600px;
    overflow: hidden;
    padding-bottom: 20px;
    position: relative;
}

#dist-options {
    height: 50px;
    position: absolute;
    left: 385px;
    top: 20px;
    width: 500px;
}

#dist-options ul {
    display: inline;
    list-style: none;
}

#dist-options li {
    display: inline;
    list-style: none;
    float: left;
    margin-right: 40px;
}

#dist-options a {
    background: url('/img/distributor-button.png') no-repeat;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 33px;
    padding: 13px 0 0 25px;
    width: 160px;
}

#dist-emails {
  font-size: 1.1em;
  position: absolute;
  top: 350px;
  left: 390px;
  width: 400px;
}

#dist_menu a:hover {
    background-color: #211C34;
}

#ddetail {
	display: none;
}

#distributors-detail {
    float: left;
    margin-left: 20px;
    width: 730px;
}

#distributors-detail dl {
    margin-top: -20px;
}

#distributors-detail dt {
    margin-top: 20px;
}

#distributors-detail dd {
    background: #fff;
    margin: 0 0 -10px 20px;
    padding: 5px 20px;
}

.dtheading {
    background: #211C34;
    color: #fff;
    display: block;
    height: 20px;
    margin-left: 20px;
    padding: 3px 10px;
}

.dtarrow {
    background: url('/img/right-arrow.png') 0% 50% no-repeat;
}

.dtselected {
    background: url('/img/down-arrow.png') 0% 50% no-repeat;
}

.dtheadingselected {
    background: url('/img/dtselected.png') repeat-x #211C34;
    color: #fff;
    display: block;
    height: 20px;
    margin-left: 20px;
    padding: 3px 10px;
}

.col1 {
    display: block;
    float: left;
    width: 272px;
}

.col2 {
    display: block;
    float: left;
    width: 233px;
}

.col3 {
    display: block;
    float: left;
    width: 185px;
}

.tel {
    vertical-align: top;
}

#contact-details {
    position: absolute;
    top: 124px;
    left: 403px;
    height: 200px;
    width: 570px;
}

.contact-p {
    margin: 10px 0;
    padding: 0;
    color: #3C2863;
    font-size: 16px;
}

.contact-p a:hover {
    text-decoration: underline;
}

.contact-bg {
  background-image: url('/img/contact-bg2.jpg');
}

#contact-form {
  padding: 20px 0;
}

#contact-form label{
  display: block;
  margin: 13px 0 2px 0;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #3C2863;
}

#contact-form input, #contact-form textarea, #country {
  width: 80%;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #3C2863;
}

#contact-form input[type=text], #contact-form input[type=email], #contact-form textarea, #country {
  padding: 10px;
}

#contact-form textarea{
  height: 180px;
}

#contact-form input[type=submit]{
  background: #3C2863;
  border: 0;
  color: #fff;
  height: 35px;
  margin-top: 10px;
  width: 150px
}

.g-recaptcha {
  padding-top: 10px;
}

#sitemap {
    margin: 0 20px;
}

#sitemap h2 {
    margin: 15px 0 0 0;
}

#sitemap a:hover {
    text-decoration: underline;
}


#footer-nav {
    clear: both;
    height: 20px;
    padding: 5px 0;
}

#footer-nav ul {
    display: inline;
    list-style: none;
}

#footer-nav li {
    float: left;
    padding: 0 12px;
}

#footer-nav a {
    color: #777;
    font-size: 13px;
}

#footer {
    background: url('/img/footer.jpg') 100% 0% no-repeat;
    clear: both;
    height: 36px;
    position: relative;
}

#footer p {
    color: #ccc;
    font-size: 11px;
    margin: 0;
    padding: 9px 18px;
}

#facebook {
    position: absolute;
    top: 10px;
    right: 70px;
}

#tidal-link {
    height: 20px;
    width: 38px;
    position: absolute;
    top: 7px;
    right: 12px;
}

#tidal-link a {
    display: block;
}

.mobile {
	display: none;
}

.non-mobile {
	display: inherit;
}

/************************************

Responsive Slideshow

************************************/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* Phone */

@media screen and (max-width : 721px) {

	body {
		font-family: 'Open Sans', Arial, sams-serif;
	}

	.mobile {
		display: inherit !important;
	}

	.non-mobile {
		display: none !important;
	}

	h1 {
		font-size: 16px;
	}

	#header {
		background-image: url('/img/mobile-header.png');
	}

	#header span {
		color: #211C34;
		cursor: pointer;
	    font-size: 40px;
		position: absolute;
		top: 12px;
		left: 14px;
	}

	#nav {
		background: #211C34;
		height: auto;
		padding: 0 10px 10px 10px;
		position: absolute;
		left: 0;
		top: 56px;
		width: 50%;
		z-index: 1000;
		display: none;
	}

	#nav ul {
	}

	#nav ul li {
		display: block;
		float: none;
	}

	.primary-nav {
		background: none;
		border-bottom: 1px solid #fff;
		color: #fff;
		padding: 13px 15% 5px 15%;
		width: 70%
	}

	#nav ul li a:hover {
		border-bottom: 1px solid #fff;
	}

	.curr_page {
		background: url('/img/right-arrow.png') 0% 50% no-repeat;
		border-bottom: 1px solid #fff;
	}

	#globe {
		display: none;
	}

	#countries {
		display: none;
	}

	.home-bg, body {
		background: #fff;
	}

	#container, #home {
		border: none;
		height: auto;
		width: 100%;
	}

	#heartbeat {
		border: none;
		height: auto;
		position: relative;
		padding: 0 2%;
		width: 100%;
		top: 0;
		left: 0;
	}

	#heartbeat img  {
		height: auto;
		max-width: 100%;
	}

	#mobile-home-options img {
		display: block;
		margin: 20px auto;
		max-width: 100%;
	}

	.home-banner {
		clear: both;
		display: block;
		height: 100px;
		margin: 0 auto;
		padding: 5px 0;
		text-align: center;
	}

	#news-summary {
		display: none;
	}

	.middle {
		margin: 0;
	}

	#product-shortcut, #settings-shortcut {
		position: relative;
		top: 0;
		left: 0;
		padding: 20px 10% 0 10%;
		width: 80%;
	}

	#product-shortcut select, #settings-shortcut select {
		padding: 0 !important;
		width: 100% !important;
	}

	#home-wireframe {
		display: none;
	}

	#home-brit-flag {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		padding: 0px 0px 20px 0px;
	}

	#footer-nav {
		display: none;
	}

	#footer {
		background: #000029;
		height: auto;
	}

	#footer p {
		font-size: 9px;
		padding: 9px;
	}

	#facebook, #tidal-link {
		display: none;
	}

	#fb-root {
		display: none;
	}

	/* To fill the container and nothing else */

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
		width: 100% !important;
	}

	/* ABOUT US */
	#about-content {
		float: left;
		margin: 10px 3% 10px 3%;
		min-height: 0;
		width: 94%;
	}

	#about-mobile-nav {
		margin: 0 0 10px 0;
	}

	#about-mobile-nav ul {
		list-style: none;
	}

	#about-mobile-nav ul li {
		margin: 5px 0;
	}

	#about-mobile-nav ul li a {
		background: #eee;
		display: block;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}

	.mobile-sub-nav-selected a {
		background: #211C34 !important;
		color: #fff;
	}

	#banner-area {
		height: auto;
	}

	#banner-area img {
		max-width: 100%;
	}

	iframe {
		height: 100%;
		width: 100%;
	}

	/* PRODUCTS */
	#at-a-glance-heading {
		display: none;
	}

	#product-welcome {
		display: none;
	}

	#product-menu {
		margin: 10px 5%;
		width: 90%
	}

	#product-menu a {
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}

	#product-menu ul li ul li a {
		padding: 10px 0;
	}

	.range-heading, .range-heading-selected {
		background-position: 5px 10px;
	}

	#product-detail {
		background: none !important;
		padding: 0 2%;
		width: 96%;
	}

	#sub-nav {
		display: none;
	}

	.product-title {
		text-align: center;
		width: 100%;
	}

	#product-intro {
		width: 100%;
	}

	#product-intro img {
		display: block;
		float: none !important;
		margin: 0 auto;
	}

	#product-intro h2 {
		text-align: center;
	}

	#product_features {
		margin-left: 0;
		width: auto;
	}

	table {
		font-size: 12px;
		width: auto !important;
	}

	.tech-drawing {
		max-width: 100%;
	}

	#overview-top, #overview-bottom {
		display: none;
	}

	#overview-centre {
		background-image: none;
		background-color: #eee;
		margin: 20px 0;
		padding: 20px 3%;
		width: 94%;
	}

	#overview-inner {
		width: 100%;
	}

	.left-col, .right-col, .left-col li, .right-col li {
		width: 100%;
	}

	.left-col li, .right-col li {
		margin: 5px 0;
	}

	#p_gallery_wrapper {
		height: auto;
		width: 100%;
	}

	#pia_pages {
		display: none;
	}

	/* SETTINGS */

	#settings-content {
		margin: 10px 3%;
	}

	#cs-intro {
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		width: 100%;
	}

	.cs-intro {
		margin: 20px 0;
	}

	#distributors-detail {
		margin: 0 3%;
		width: 94%;
	}

	#settings-content img {
		height: auto !important;
		max-width: 100%;
	}

	/* NEWS */
	#news-main {
		width: 100%;
	}

	#news-main ul {
		margin-left: 3%;
		width: 94%;
	}

	#news-main p {
		width: 97%;
	}

	#news-main img {
		display: none;
	}

	#news-search {
		display: none;
	}

	#news-pagination {
		top: 53px;
	}

	/* IN ACTION */
	#search_form, #in-action-detail {
		display: none;
	}

	#in-action-menu {
		margin-left: 5%;
		width: 90%;
	}

	#in-action-hint {
		font-size: 14px;
		margin: 30px 0 0 25px;
	}

	.in-action-hover {
		background: #69667c;
		color: #fff;
	}

	#in-action, #gallery, div.slideshow a.advance-link {
		width: 100% !important;
	}

	#gallery {
		margin: 0 !important;
	}

	div.controls {
		height: auto !important;
		min-height: 23px !important;
	}

	#in-action a.back {
		float: left;
		margin-left: 20px;
	}

	.instruction, .play {
		display: none;
	}

	.prev {
		margin-left: 20px;
	}

	.next {
		float: right;
		margin-right: 20px;
		padding-top: 0px !important;
	}

	div.nav-controls {
		width: 100% !important;
	}

	.slideshow-container {
		height: auto !important;
		margin: 0 !important;
	}

	div.slideshow span.image-wrapper {
		margin-left: 3%;
		position: relative !important;
		width: 94%;
	}

	div.slideshow img {
		width: 100% !important;
	}

	#thumbs {
		margin: 0 3% 10px 3% !important;
		width: 94% !important;
	}

	/* http://tympanus.net/Tutorials/ResponsiveImageGallery/
	   http://www.hongkiat.com/blog/free-responsive-image-gallery/ */

	   /* CONTACT US */
  #contact-details {
		padding: 20px 3%;
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		width: 94%;
		text-align: center;
	}

	.contact-bg {
		background: url('../img/contact-blank-bg.jpg') center 56px no-repeat #fff;
	}

	#contact-logos img {
		display: block;
		margin: 0 auto;
		padding-top: 30px;
	}

  .g-recaptcha {
    padding-top: 10px;
    width: 304px;
    margin: 0 auto;
  }


	/* DISTRIBUTORS */

	#ddetail {
		display: block;
	}

	#distributors-overview {
		background: #000029;
		height: auto;
		overflow: hidden;
		padding: 60px 3%;
		width: 94%;
	}

	#dist-options {
		height: auto;
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
	}

	#dist-options p {
		height: auto !important;
		text-align: center;
	}

	#dist-options ul {
		width: 100%;
	}

	#dist-options ul li {
		height: auto;
		margin: 15px 0 0 0;
		width: 100%;
	}

	#dist-options a {
		margin: 30px auto 0 auto;
	}

  #dist-emails {
      clear: both;
      font-size: 0.9em;
      padding-top: 15px;
      position: relative;
      top: 0;
      left: 0;
      width: 100%"

  }

  #dist-emails {
    clear: both;
    font-size: 0.9em;
    position: relative;
    width: 100%
  }

	#distributors {
		background: #ccc;
	}

	#distributors-detail .col1 {
		width: 100%;
	}

	#distributors-detail .col2 {
		display: none;
	}

	#distributors-detail .col3 {
		display: none;
	}



}
